[Rainmeter]
Author=Yus
Update=100


;--------------------------->--Measures-->
;Core0 Measures-->
[Measure_Core0Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=0

[Measure_Core0Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=0

;Core1 Measures-->
[Measure_Core1Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=1

[Measure_Core1Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=1

;Core2 Measures-->
[Measure_Core2Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=2

[Measure_Core2Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=2

;Core3 Measures-->
[Measure_Core3Load]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Load
CoreTempIndex=3

[Measure_Core3Temp]
Measure=Plugin
Plugin=Plugins\CoreTemp.dll
CoreTempType=Temperature
CoreTempIndex=3

;--------------------------->--Meters-->

[BG]
Meter=Image
ImageName=CoreTemp.png
X=0
Y=0

[MeasureTest]
Measure=Calc
Formula=50

[Meter_ST_Core0]
Meter=Rotator
MeasureName=Measure_Core0Load
ImageName=st.png
StartAngle=4.290
RotationAngle=4.050
ValueReminder=100
X=67
Y=14
W=66
H=66
OffSetY=33
OffSetX=33

[Meter_ST_Core1]
Meter=Rotator
MeasureName=Measure_Core1Load
ImageName=st.png
StartAngle=4.290
RotationAngle=4.050
ValueReminder=100
X=15
Y=66
W=66
H=66
OffSetY=33
OffSetX=33

[Meter_ST_Core2]
Meter=Rotator
MeasureName=Measure_Core2Load
ImageName=st.png
StartAngle=4.290
RotationAngle=4.050
ValueReminder=100
X=120
Y=66
W=66
H=66
OffSetY=33
OffSetX=33

[Meter_ST_Core3]
Meter=Rotator
MeasureName=Measure_Core3Load
ImageName=st.png
StartAngle=4.290
RotationAngle=4.050
ValueReminder=100
X=67
Y=119
W=66
H=66
OffSetY=33
OffSetX=33

[nal]
Meter=Image
ImageName=sp.png
X=0
Y=0

[textStyle]
Meter=STRING
FontColor=255,255,255,200
StringAlign=Center
StringStyle=bold
FontFace=DS-Digital
FontSize=9
AntiAlias=1

[Meter_TempCore0]
Meter=STRING
MeasureName=Measure_Core0Temp
MeterStyle=textStyle
;Text="55°C"
Postfix="°C"
X=100
Y=60

[Meter_TempCore1]
Meter=STRING
MeasureName=Measure_Core1Temp
MeterStyle=textStyle
;Text="55°C"
Postfix="°C"
X=48
Y=112

[Meter_TempCore2]
Meter=STRING
MeasureName=Measure_Core2Temp
MeterStyle=textStyle
;Text="55°C"
Postfix="°C"
X=153
Y=112

[Meter_TempCore3]
Meter=STRING
MeasureName=Measure_Core3Temp
MeterStyle=textStyle
;Text="55°C"
Postfix="°C"
X=100
Y=165


;Tooltiptext-->
[Meter_TooltiptextCore0]
Meter=Image
MeasureName=Measure_Core0Load
X=77
Y=25
W=45
H=45
Tooltiptext=Core[0]:  %1%
SolidColor=1,1,1,1

[Meter_TooltiptextCore1]
Meter=Image
MeasureName=Measure_Core1Load
X=25
Y=76
W=45
H=45
Tooltiptext=Core[1]:  %1%
SolidColor=1,1,1,1

[Meter_TooltiptextCore2]
Meter=Image
MeasureName=Measure_Core2Load
X=130
Y=76
W=45
H=45
Tooltiptext=Core[2]:  %1%
SolidColor=1,1,1,1

[Meter_TooltiptextCore3]
Meter=Image
MeasureName=Measure_Core3Load
X=77
Y=130
W=45
H=45
Tooltiptext=Core[3]:  %1%
SolidColor=1,1,1,1



